-----BEGIN PGP SIGNED MESSAGE-----

Hey all,

I've seen some results and possible solutions about upgrading the gettext 
port, but none of them thus far have helped me out.  I upgraded gettext the 
other night, and ever since, get the error that libintl.so.4 doesn't exist.

Anyone help?

Thanks,

Eric F Crist
AdTech Integrated Systems, Inc
(952) 403-9000

-----BEGIN PGP SIGNATURE-----
Version: 2.6.3ia
Charset: noconv

iQEVAwUBP3sSIZhUClck0MTFAQEiIgf7BpdNpsTudycFI6rdHoCgpp0l+XJWtg5d
lHGrhamoTW/rAZMMPsdppJ7Xq88hLfiz4SspueiJEYIETgWKKPw1oU0Kccm+MrMN
GAhZ0TA3c/Z+81/FGVrLa74+bqJtjyLgOU21cmgD2W2yhjiGnv3W3UI9WDWg56of
oHPPsLQhqbusS3jkPN4qZNe4ZCAhrXGUxyVpJrx2xluCPwXTYlP6Fo4zPAOsu/zm
9FV6l1cGGKGkDsvLgy0vv5wSNstSJ3suX7opw9lck8wmi0ORW6ipnQGtls/l2TKe
ejJHIoZmNvY7i1d1iYiY5Dx8jNBNK6HhCutNeCsDEhMm0LU0HJ+RXg==
=g1Ca
-----END PGP SIGNATURE-----

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to